.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7cf60071-6cd3-5485-f20d-d7c228d5a4fc {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7ff98514-72b9-3952-c19e-eded5128a855 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-0c3e7f9e-4c1a-c741-8cf5-56a1dc2b74f7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ac69341f-5023-d109-6978-6e7b326f810d {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-c1cfc050-e9dd-fca2-de5e-6b8a09397452 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
